Bug 826564 - Gluster - Admin GUI: Remove brick operation should not be allowed for replicate volume type without reducing replica count
Gluster - Admin GUI: Remove brick operation should not be allowed for replica...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kanagaraj
Haim
gluster
:
Depends On:
Blocks: 825285
  Show dependency treegraph
 
Reported: 2012-05-30 10:01 EDT by Timothy Asir
Modified: 2016-04-18 06:05 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Asir 2012-05-30 10:01:17 EDT
UI allows to perform Remove brick operation on a replicate volume type without reducing replica count and ends with "Unexpected exception" error message.
Comment 1 Kanagaraj 2012-06-03 09:12:27 EDT
Fixed in Patch

http://gerrit.ovirt.org/#change,4980
Comment 2 Daniel Paikov 2012-06-18 06:42:58 EDT
Checked on rhsc-2.0.techpreview1-0.scratch.

Note You need to log in before you can comment on or make changes to this bug.